#scales
{
  background-image: url(../Images/Scales.png);
  background-repeat: no-repeat;
  background-position: top right;
  margin-top: -15px;
}
#div0, #div1, #div2, #div3, #div4, #div5, #div6, #div7, #div8
{
  float: right;
  clear: right;
  padding: 0;
  width: 50px;
  height: 15px;
  margin-bottom:1px;
/*  background-image:url(../Images/Alpha.png);*/
}
#div0
{
  width: 135px;
  height: 50px;
}
#div1
{
  width: 150px;
  height: 20px;
}
#div2
{
  width: 155px;
  height: 15px;
}
#div3
{
  width: 150px;
  height: 15px;
}
#div4
{
  width: 140px;
  height: 15px;
}
#div5
{
  width: 130px;
  height: 15px;
}
#div6
{
  width: 110px;
  height: 20px;
}
